Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 217463 - RFE: Please update bash to version 3.2
Summary: RFE: Please update bash to version 3.2
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: bash
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Tim Waugh
QA Contact: Ben Levenson
URL: http://ftp.gnu.org/gnu/bash/
Whiteboard:
Depends On:
Blocks: FC7Target 177661
TreeView+ depends on / blocked
 
Reported: 2006-11-27 23:42 UTC by Marcin Garski
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 3.2-1.fc7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-12-16 13:55:57 UTC


Attachments (Terms of Use)

Description Marcin Garski 2006-11-27 23:42:53 UTC
On 11 Oct 2006 bash 3.2 has been released. It provides many changes, bug fixes
(ie. with multibyte env) and also fixes bug #177661.


Note You need to log in before you can comment on or make changes to this bug.